Contenido

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Para acceder a esta orden…

Vaya a Editar ▸ Campos.

## Tipo de campo

Establece el tipo de campo.

### Fijo

Muestra el contenido del campo cuando este se insertó.

### Variable

Muestra el valor actual del campo.

## Idioma

Seleccione el idioma para el campo.

## Formato

Seleccione un formato de visualización para el campo.